@charset "UTF-8";
/*------------------------------------------------------ニューストップページ用*/
/*----------------------------------------------------------------------------*/
/*タイトル*/
#index .newsTtl {
	height:58px;
	background:url(../_image/cmn/main_news_01.gif) no-repeat left top;
	text-align:right;
}
#index .newsTtl .txt {
	width:248px;
	padding:0 0 0 0;
	line-height:58px;
	color:#FFF;
	font-weight: bold¥9; /* IE8 and below */
 *font-weight: bold; /* IE7 and below */
	_font-weight: bold; /* IE6 */
	text-shadow: rgba(0, 0, 0, 0.2) 0px 1px 0px;
	float:left;
	text-align:left;
}
#index .newsTtl .txt em {
	padding:0 0 0 12px;
	font-size:116%;
	color: #FFF;
}
#index .newsTtl .txt span {
	padding:0 0 0 12px;
	font-size:93%;
	color: #FF0;
}
#index .main_news {
	width:380px;
	margin:0 auto;
	padding:0 0 12px 0;
}
#index .main_news ul {
	width:380px;
	margin:0 auto;
}
/*ページナビゲーション*/
.pageNavi {
	width:380px;
	margin:10px auto;
}
.pageNavi a {
	display:block;
	width:118px;
	margin:0 auto;
}
.pageNavi .fl {
	float:left;
}
.pageNavi .fr {
	float:right;
}
/*------------------------------------------------------ニューストップページ用*/
/*-------------------------------------------------------------------共通部分*/
#index .main_news ul li {
	background:url(/e/_common/_image/cmn/main_news_border.gif) repeat-x bottom;
	padding:6px 6px 9px 6px;
	line-height:1.4;
	clear:both;
	zoom: 1;
}
/*リスト:回り込みクリア*/
#index .main_news ul li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
/*ICON右マージン*/
#index .main_news ul li img {
	vertical-align:bottom;
	float:left;
}
/*日付*/
#index .main_news ul li span.date {
	font-size:85%;
	color: #999;
	line-height:1.8em;
}
/*カテゴリー*/
#index .main_news ul li span.cat {
	padding:0 0 0 8px;
	font-size:77%;
	line-height:1.8em;
	color:#F00;
}
/*リンク色*/
#index .main_news ul li span.cat a {
	padding:0 10px 0 0;
	color:#F00;
}
/*リスト内テキスト*/
#index .main_news ul li p {
	width:274px;
	font-size:100%;
	float:right;
}
#index .main_news ul li p a {
	padding-top:8px;
}
/*リスト内テキスト*/
#index .main_news ul li p.noImage {
	width:370px;
	padding:0 0 0 10px;
	font-size:100%;
}
/*リスト内テキスト*/
#lower .main_news ul li p.noImage {
	width:420px;
	padding:0 0 0 10px;
	font-size:100%;
}
/*アイコン画像の枠*/
#index .main_news ul li img {
	border:1px solid #B2AFAE;
}
/*---------------------------------------------------------------------------*/
/*ニュース下ボタン*/
#index .main_news .footerMenu {
	padding:8px 4px 0 0;
	text-align:right;
}
/*----------------------------------------------------------------------------*/

/*--------------------------------------------------------ニュース下層ページ用*/
/*----------------------------------------------------------------------------*/
#lower .main_news {
	width:480px;
	background:url(../_image/cmn/newsTtl_lowerCnt.gif) repeat-y;
	margin:0 auto;
	padding:0 0 12px 0;
}
#lower .main_news ul {
	width:444px;
	margin:0 auto;
}
/*--------------------------------------------------------ニュース下層ページ用*/
/*-------------------------------------------------------------------共通部分*/
#lower .main_news ul li {
	background:url(/e/_common/_image/cmn/main_news_border.gif) repeat-x bottom;
	padding:6px 6px 9px 6px;
	line-height:1.4;
	clear:both;
	zoom: 1;
}
/*リスト:回り込みクリア*/
#lower .main_news ul li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
/*ICON右マージン*/
#lower .main_news ul li img {
	vertical-align:bottom;
	float:left;
}
/*日付*/
#lower .main_news ul li span.date {
	font-size:85%;
	color: #999;
	line-height:1.8em;
}
/*カテゴリー*/
#lower .main_news ul li span.cat {
	padding:0 0 0 8px;
	font-size:77%;
	line-height:1.8em;
	color:#F00;
}
/*リンク色*/
#lower .main_news ul li span.cat a {
	padding:0 10px 0 0;
	color:#F00;
}
/*リスト内テキスト*/
#lower .main_news ul li p {
	width:340px;
	font-size:100%;
	float:right;
}
#lower .main_news ul li p a {
	padding-top:8px;
}
/*リスト内テキスト*/
#lower .main_news ul li p.noImage {
	width:430px;
	padding:0 0 0 4px;
	font-size:100%;
}
/*アイコン画像の枠*/
#lower .main_news ul li img {
	border:1px solid #B2AFAE;
}
/*--------------------------------------------ニュース下層ページナビゲーション*/
/*----------------------------------------------------------------------------*/
.newsMenu {
	width:206px;
	background:url(../_image/cmn/news_menuCnt.gif) repeat-y;
}
/*----------------------------------------------------------------------------*/	
.newsMenu ul {
	width:182px;
	margin:0 auto;
	padding:0 0 12px 0;
}
.newsMenu ul li {
	width:164px;
	background:url(../_image/cmn/news_menu_icon.jpg) no-repeat 0 50%;
	padding:4px 0 4px 18px;
}
/*----------------------------------------------------------------------------*/
/*新着順・話題順*/
.news_m1 a:link {
	display:block;
	width:206px;
	background:url(../_image/cmn/news_menu01.gif) no-repeat;
	margin:0 0 4px 0;
	font-size:123.1%;
	line-height:45px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
.news_m1 a:visited {
	display:block;
	width:206px;
	background:url(../_image/cmn/news_menu01.gif) no-repeat;
	margin:0 0 4px 0;
	font-size:123.1%;
	line-height:45px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
.news_m1 a:hover {
	display:block;
	width:206px;
	background:url(../_image/cmn/news_menu01_on.gif) no-repeat;
	margin:0 0 4px 0;
	font-size:123.1%;
	line-height:45px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
.news_m1 a:active {
	display:block;
	width:206px;
	background:url(../_image/cmn/news_menu01_on.gif) no-repeat;
	margin:0 0 4px 0;
	font-size:123.1%;
	line-height:45px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
/*選択状態*/
.news_m1 a:link.active {
	display:block;
	width:206px;
	background:url(../_image/cmn/news_menu01_on.gif) no-repeat;
	margin:0 0 4px 0;
	font-size:123.1%;
	line-height:45px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
/*----------------------------------------------------------------------------*/
	/*作品別・ジャンル別*/
.news_m2 a:link {
	display:block;
	width:206px;
	background:url(../_image/cmn/news_menu02.gif) no-repeat;
	margin:0 0 0 0;
	padding:0 0 4px 0;
	font-size:123.1%;
	line-height:45px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
.news_m2 a:visited {
	display:block;
	width:206px;
	background:url(../_image/cmn/news_menu02.gif) no-repeat;
	margin:0 0 0 0;
	padding:0 0 4px 0;
	font-size:123.1%;
	line-height:45px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
.news_m2 a:hover {
	display:block;
	width:206px;
	background:url(../_image/cmn/news_menu02_on.gif) no-repeat;
	margin:0 0 0 0;
	padding:0 0 4px 0;
	font-size:123.1%;
	line-height:45px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
.news_m2 a:active {
	display:block;
	width:206px;
	background:url(../_image/cmn/news_menu02_on.gif) no-repeat;
	margin:0 0 0 0;
	padding:0 0 4px 0;
	font-size:123.1%;
	line-height:45px;
	color:#333;
	text-align:center;
	text-decoration:none;
}
/*----------------------------------------------------------------------------*/
.SubMenu {
	widht:694px;
	height:60px;
	background: url(../_image/cmn/news_menu_bg.gif) no-repeat 0 2px;
	margin:0 0 0 0;
}
.SubMenu ul {
	margin: 0;
	padding-left: 90px;
	zoom: 1;
}
/*リスト:回り込みクリア*/
.SubMenu ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
.SubMenu li {
	width: 196px;
	padding: 0;
	font-size:0;
	text-align:left;
	float: left;
}
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------ニュース一覧詳細ページ用*/
/*----------------------------------------------------------------------------*/
#single.main_news {
	width:694px;
	background:url(../_image/cmn/newsTtl_SingleCnt.gif) repeat-y;
	margin:0 auto;
	padding:0 0 12px 0;
}
#single.main_news ul {
	width:660px;
	margin:0 auto;
}

/*リスト内テキスト*/
#single.main_news ul li p {
	width:550px;
	font-size:100%;
	float:right;
}
/*リスト内テキスト*/
#single.main_news ul li p.noImage {
	width:640px;
	margin:0 0 0 14px;
	font-size:100%;
}

/*----------------------------------------------------------------------------*/


/*---------------------------------------------------------------ニュース詳細*/
.newsWrapper {
	padding:0 0 24px 0;
}

/*ページタイトル*/
.newsWrapper h3 {
	padding:2px 12px 4px 10px;
	font-size:123.1%;
	line-height:1.4;
	color:#0033FF;
}

/*日付*/
.newsWrapper span.date {
	padding:0 10px 0 10px;
	font-size:85%;
	color: #999;
	line-height:1.8em;
}
/*カテゴリー*/
.newsWrapper span.cat {
	padding:0 0 0 8px;
	font-size:77%;
	line-height:1.8em;
		color:#F00;
}

.newsWrapper span.cat a:link {
	padding:0 10px 0 0;
	color:#F00;
}
.newsWrapper span.cat a:visited {
	padding:0 10px 0 0;
	color:#F00;
}

/*記事*/
.newsWrapper .column {
	background:url(/e/_common/_image/post_news/newsdrl_Cnt.gif) repeat-x 0 0;
	padding:24px 12px 0 10px;
}
/*この記事の詳細を見る*/
.newsLink {
	display:inline;
	background:#F1F1F1;
	padding:8px 16px;
}
/*本文*/
.article {
	width:685px; border:1px solid #000;
	margin:0 0 12px 0;
	zoom: 1;
}
/*リスト:回り込みクリア*/
.article:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow:hidden;
}
/*テキスト*/
.article .txt {
	width:404px;
	line-height:1.6;
	float:left;
}
.article p {
	padding:0 0 12px 0;
}
/*画像*/
.article dl {
	width:258px;
	float:right;
}
.article dl dt {
	width:258px;
}
.article dl dd {
	width:258px;
	padding:0 4px;
	font-size:85%;
	width:250px;
}
html > body .article dl dd {
	width:250px;
}
/*関連リンク*/
.linkageTtl {
	margin:30px 0 0 0;
	font-weight:bold;
}
ul.linkage {
	padding:2px 0 0 0;
}
ul.linkage li {
	background:url(../_image/post_news/newsdrl_point.gif) no-repeat 0 5px;
	padding:2px 0 0 19px;
}




/*リスト内テキスト*/
.newsWrapper .post_news ul li p {
	width:550px;
	font-size:100%;
	float:right;
}
.newsWrapper .post_news ul li p a {
	padding-top:8px;
}
/*リスト内テキスト*/
.newsWrapper .post_news ul li p.noImage {
	width:638px;
	font-size:100%;
}
/*共通*/
	/*アイコン画像の枠*/
.newsWrapper .post_news ul li img {
	border:1px solid #B2AFAE;
}

/*POPUP*/
.column p {
	padding:0 0 18px 0;
}

